Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005705ScribusTranslationpublic2007-05-18 01:082014-09-06 19:25
Reporterchristoph_s 
Assigned Tosubik 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3.3.10svn 
Target VersionFixed in Version1.5.0svn 
Summary0005705: Make names of barcode types translateable
DescriptionThe names of the barcode types can't be translated, because the strings are missing in the ts/po files.

1.3.3.10cvs, 1.3.4cvs, 1.3.5cvs
Tags#easyhack
Patch
Attached Files

- Relationships

-  Notes
(0016199)
cbradney (administrator)
2007-05-18 01:13

The strings are missing as there are no tr() calls to add them in. Subik you will have to have a mapping from the existing array parameters to a translated string and put that in the combobox.
(0033318)
Kunda (manager)
2014-08-23 14:50

Reminder sent to: subik

Subik, are you still on this?
(0033345)
Kunda (manager)
2014-08-25 14:42

Posted to ML (http://lists.scribus.net/pipermail/scribus-dev/2014-August/002352.html [^])
(0033519)
subik (manager)
2014-09-05 14:22

Sending barcodegenerator.cpp
Sending barcodegenerator.h
Transmitting file data ..
Committed revision 19478.
(0033529)
FirasH (developer)
2014-09-05 20:01

Thanks subik!
Updated my local .ts files and Barcode names are correctly listed and ready for translation.

- Issue History
Date Modified Username Field Change
2007-05-18 01:08 christoph_s New Issue
2007-05-18 01:08 christoph_s Status new => assigned
2007-05-18 01:08 christoph_s Assigned To => subik
2007-05-18 01:13 cbradney Note Added: 0016199
2014-08-23 14:50 Kunda Note Added: 0033318
2014-08-25 14:42 Kunda Note Added: 0033345
2014-09-02 14:00 Kunda Tag Attached: easyhack
2014-09-05 14:22 subik Note Added: 0033519
2014-09-05 20:01 FirasH Note Added: 0033529
2014-09-05 20:01 FirasH Status assigned => resolved
2014-09-05 20:01 FirasH Fixed in Version => 1.5.0svn
2014-09-05 20:01 FirasH Resolution open => fixed
2014-09-06 19:25 FirasH Status resolved => closed
2014-10-15 19:07 Kunda Tag Renamed easyhack => #easyhack



Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker